<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="../css/login.css">
</head>
 <body>    
     <div class="contenedor">
         <div class="central">
             <div class="login">
                 <div class="titulo">
                    'Administradores'
                 </div>
                 <p class="texto">
                    Introduce tus credenciales
                 </p>
                 <form action="listaAdmin.php" method="get" id="loginform">
                     <input type="text" name="usuari" placeholder="Usuario" required>
                     
                     <input type="password" name="contrasenya" placeholder="Contrasenya"required>
                     
                     <button type="submit" title="login" name="login">Login</button>
                 </form>
             </div>
         </div>
     </div>
 </body>
</html>